﻿/* hide from ie on mac \*/
/*html { height: 100%; overflow: hidden; }*/
/* end hide */

/*flash*/
#flashcontent {	margin-top: 0px; width: 100%; }

body { background-color: #66CCFF; font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 80%; color: #555; }
a { text-decoration: underline; color: #004891; font-weight:bold; }
a:hover { color: #00a6d6; font-weight:bold; }

h1, h2, h3 { text-align: left; font-family: Arial, Helvetica, Tahoma, Verdana; color: #777; letter-spacing: -1px; font-weight: bolder; margin-top: 5px; margin-bottom: 15px; }
h1 { font-size: 200%; }
h1.year { text-align:right; }
h2 { font-size: 175%; }
h3 { font-size: 150%; }
h4 { font-size: 100%; margin-bottom: 0px; margin-top: 3px; }
img { border:none; }

/* document */
div.wrapper { width: 790px; margin: 0px auto; }
div.bd { width:790px; background: #66CCFF url(../../res/img/vis/commons/bg.gif) top left repeat-y; float: left; }

/* menu */
div.bd div.menu { float:left; margin-left:18px; margin-right:18px; margin-bottom:10px; height:400px; }
div.bd div.menu div.btn { float:none; }

/* centrale */
div.bd div.centrale { margin-top:6px; margin-left:143px; float:none; clear:right; }
div.bd div.centrale div.corpo { width:620px; background-color:#ededed; padding:10px; border:solid 1px #d1d1d1; text-align:left; margin-bottom:6px; }
div.bd div.centrale div.corpo div.btnbk { float:left; }
div.bd div.centrale div.corpo div.btnbk img { margin-right:5px; }
div.bd div.centrale div.corpo div.field { margin: 5px 0px 5px 0px; float:none; }
div.bd div.centrale div.corpo div.field label { margin-right:10px; }
div.bd div.centrale div.corpo div.field span { font-weight:bold; }
div.bd div.centrale div.corpo div.field span.list { padding-left: 15px; margin-left:30px;  background: url(../../res/img/vis/album/arrow.jpg) 0px center no-repeat; font-weight:bold; }

/* centrale */
div.ft { text-align: center; background-color: #0099ff; border-top: solid 2px red; clear:both; height:18px; padding:5px; color:#ededed; }